/**
 * author:kwong
 * */
(function (c) {
    config.init();
    var today = new Date().getTime();//今天
    //八天的时间
    for (var i = 1; i < 8; i++) {
        var day = new Date(today + 24 * 60 * 60 * 1000 * i);
        c('#content ul').append('<a href="../dept_q_list.html?date='+day.pattern("yyyy-MM-dd")+'">' +
            '<li class="block-flex">' +
            '<div class="date">' + day.pattern("yyyy年MM月dd日") + '  ' + day.pattern("EEE")+ '</div>' +
            '<img src="../images/icon-de.png" alt="">'+
            '</li>' +
            '</a>');
    }
})(Zepto);